View Issue Details

IDProjectCategoryView StatusLast Update
0002299HDDExpertRefactoringpublic2018-01-28 16:06
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.6 
Summary0002299: OCZ specific processing for model/SN
DescriptionOCZ specific processing for model/SN
TagsNo tags attached.

Relationships

related to 0004699 resolvedKyle_Katarn "OCZ-VERTEX3 / MI" Shall be "OCZ / VERTEX3 MI" 

Activities

Kyle_Katarn

2013-11-12 21:29

administrator  

hddexpert ssd fault.PNG (57,452 bytes)
hddexpert ssd fault.PNG (57,452 bytes)

Issue History

Date Modified Username Field Change
2013-11-12 21:29 Kyle_Katarn New Issue
2013-11-12 21:29 Kyle_Katarn File Added: hddexpert ssd fault.PNG
2013-11-12 21:29 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-12 21:29 Kyle_Katarn Status new => acknowledged
2013-11-16 15:34 Kyle_Katarn Status acknowledged => resolved
2013-11-16 15:34 Kyle_Katarn Fixed in Version => 1.6
2013-11-16 15:34 Kyle_Katarn Resolution open => fixed
2016-04-06 23:37 Kyle_Katarn Relationship added related to 0003542
2016-04-06 23:37 Kyle_Katarn Relationship deleted related to 0003542
2018-01-28 16:06 Kyle_Katarn Relationship added related to 0004699